<?

if (isset($ku) && $ku['id']!=$ank['id'] && $ku['zkl']>=0 && $ku['level']>=50 && mysql_result(mysql_query("SELECT COUNT(*) FROM `kolhoz_user` WHERE `id_user` = '$ku[id]' AND `id` = '$ku[id]'"), 0)==0)
{
if (isset($_GET['rat_pl']) && $_GET['rat_pl']=='down'){
//====

echo '<div class="event"><h1>Подтверждение</h1></div><div class="content"><ul class="block"><li><span class="title">Вы уверены?</span></li><li class="pt"><img alt="" width="16" height="16" src="img/icons/tick.png"> <a href="?user='.$ank["id"].'&down_ok"><span>
Да, подтверждаю</span></a></li><li><img alt="" width="16" height="16" src="img/icons/cross.png"> <a href="?user='.$ank["id"].'"><span>
Нет, отказываюсь</span></a></li></ul>';
include_once 'inc/foot.php';
}

if(isset($_GET['down_ok'])){
//=====
if($ku['zkl']<1){echo '<div class="block">У вас не хватает ключей!</div>';
}
else
{
$sum=1;
$ku['zkl']=minus_zkl($sum);
mysql_query("UPDATE `kolhoz_user` SET `pop` = '".($ank['pop']+1)."' WHERE `id` = '$ank[id]' LIMIT 1",$db);

mysql_query("INSERT INTO `kolhoz_mail` SET `id_user` = '$ank[id]', `id_kont` = '300', `msg` = '".("[color=violet]$ku[nick][/color] повысил".($ku['pol']==0?'a':null)." Ваш уровень авторитета на: [img]http://$_SERVER[HTTP_HOST]/img/safe/$sum.png[/img]")."', `time` = '$time', `type` = 'to'");
mysql_query("INSERT INTO `kolhoz_jurnal` SET `works` = 'повысили уровень авторитета игроку: [b][url=?user=$ank[id]][color=violet]$ank[nick][/color][/url][/b] на +[img]http://$_SERVER[HTTP_HOST]/img/safe/$sum.png[/img] С Вас вашего счета было списано: [b]-1[/b].ключ.', `id_user` = '$ku[id]',`time` = '$time'");
$_SESSION['pop_1']=1;
header("Location:?user=$ank[id]");
}
}
elseif(isset($_GET['rat_pl']) && $_GET['rat_pl']=='up'){

echo '<div class="event"><h1>Подтверждение</h1></div><div class="content"><ul class="block"><li><span class="title">Вы уверены?</span></li><li class="pt"><img alt="" width="16" height="16" src="img/icons/tick.png"> <a href="?user='.$ank["id"].'&up_ok"><span>
Да, подтверждаю</span></a></li><li><img alt="" width="16" height="16" src="img/icons/cross.png"> <a href="?user='.$ank["id"].'"><span>
Нет, отказываюсь</span></a></li></ul>';
include_once 'inc/foot.php';
}

if(isset($_GET['up_ok'])){
if($ku['zkl']<2){echo '<div class="block">У вас не хватает ключей!</div>';
}
else
{
$sum=2;
$ku['zkl']=minus_zkl($sum);
mysql_query("UPDATE `kolhoz_user` SET `pop` = '".($ank['pop']+2)."' WHERE `id` = '$ank[id]' LIMIT 1",$db);
mysql_query("INSERT INTO `kolhoz_mail` SET `id_user` = '$ank[id]', `id_kont` = '300', `msg` = '".("[color=violet]$ku[nick][/color] повысил".($ku['pol']==0?'a':null)." Ваш уровень авторитета на: [img]http://$_SERVER[HTTP_HOST]/img/safe/$sum.png[/img]")."', `time` = '$time', `type` = 'to'");
mysql_query("INSERT INTO `kolhoz_jurnal` SET `works` = 'повысили уровень авторитета игроку: [b][url=?user=$ank[id]][color=violet]$ank[nick][/color][/url][/b] на +[img]http://$_SERVER[HTTP_HOST]/img/safe/$sum.png[/img]. С Вас вашего счета было списано: [b]-2[/b].ключ.', `id_user` = '$ku[id]',`time` = '$time'");

$_SESSION['pop_2']=1;
header("Location:?user=$ank[id]");
}
}

elseif(isset($_GET['rat_pl']) && $_GET['rat_pl']=='upi'){
echo '<div class="event"><h1>Подтверждение</h1></div><div class="content"><ul class="block"><li><span class="title">Вы уверены?</span></li><li class="pt"><img alt="" width="16" height="16" src="img/icons/tick.png"> <a href="?user='.$ank["id"].'&upi_ok"><span>
Да, подтверждаю</span></a></li><li><img alt="" width="16" height="16" src="img/icons/cross.png"> <a href="?user='.$ank["id"].'"><span>
Нет, отказываюсь</span></a></li></ul>';
include_once 'inc/foot.php';
}

if(isset($_GET['upi_ok'])){
if($ku['zkl']<3){echo '<div class="block">У вас не хватает ключей!</div>';
}
else
{
$sum=3;
$ku['zkl']=minus_zkl($sum);
mysql_query("UPDATE `kolhoz_user` SET `pop` = '".($ank['pop']+3)."' WHERE `id` = '$ank[id]' LIMIT 1",$db);
mysql_query("INSERT INTO `kolhoz_mail` SET `id_user` = '$ank[id]', `id_kont` = '300', `msg` = '".("[color=violet]$ku[nick][/color] повысил".($ku['pol']==0?'a':null)." Ваш уровень авторитета на: [img]http://$_SERVER[HTTP_HOST]/img/safe/$sum.png[/img]")."', `time` = '$time', `type` = 'to'");
mysql_query("INSERT INTO `kolhoz_jurnal` SET `works` = 'повысили уровень авторитета игроку: [b][url=?user=$ank[id]][color=violet]$ank[nick][/color][/url][/b] на +[img]http://$_SERVER[HTTP_HOST]/img/safe/$sum.png[/img]. С Вас вашего счета было списано: [b]-3[/b].ключ.', `id_user` = '$ku[id]',`time` = '$time'");

$_SESSION['pop_3']=1;
header("Location:?user=$ank[id]");
}
}

elseif(isset($_GET['rat_pl']) && $_GET['rat_pl']=='upig'){
echo '<div class="event"><h1>Подтверждение</h1></div><div class="content"><ul class="block"><li><span class="title">Вы уверены?</span></li><li class="pt"><img alt="" width="16" height="16" src="img/icons/tick.png"> <a href="?user='.$ank["id"].'&upig_ok"><span>
Да, подтверждаю</span></a></li><li><img alt="" width="16" height="16" src="img/icons/cross.png"> <a href="?user='.$ank["id"].'"><span>
Нет, отказываюсь</span></a></li></ul>';
include_once 'inc/foot.php';
}

if(isset($_GET['upig_ok'])){

if($ku['zkl']<4){echo '<div class="block">У вас не хватает ключей!</div>';
}
else
{
$sum=4;
$ku['zkl']=minus_zkl($sum);
mysql_query("UPDATE `kolhoz_user` SET `pop` = '".($ank['pop']+4)."' WHERE `id` = '$ank[id]' LIMIT 1",$db);
mysql_query("INSERT INTO `kolhoz_mail` SET `id_user` = '$ank[id]', `id_kont` = '300', `msg` = '".("[color=violet]$ku[nick][/color] повысил".($ku['pol']==0?'a':null)." Ваш уровень авторитета на: [img]http://$_SERVER[HTTP_HOST]/img/safe/$sum.png[/img]")."', `time` = '$time', `type` = 'to'");
mysql_query("INSERT INTO `kolhoz_jurnal` SET `works` = 'повысили уровень авторитета игроку: [b][url=?user=$ank[id]][color=violet]$ank[nick][/color][/url][/b] на +[img]http://$_SERVER[HTTP_HOST]/img/safe/$sum.png[/img]. С Вас вашего счета было списано: [b]-4[/b].ключ.', `id_user` = '$ku[id]',`time` = '$time'");

$_SESSION['pop_4']=1;
header("Location:?user=$ank[id]");
}
}

elseif(isset($_GET['rat_pl']) && $_GET['rat_pl']=='upigi'){
echo '<div class="event"><h1>Подтверждение</h1></div><div class="content"><ul class="block"><li><span class="title">Вы уверены?</span></li><li class="pt"><img alt="" width="16" height="16" src="img/icons/tick.png"> <a href="?user='.$ank["id"].'&upigi_ok"><span>
Да, подтверждаю</span></a></li><li><img alt="" width="16" height="16" src="img/icons/cross.png"> <a href="?user='.$ank["id"].'"><span>
Нет, отказываюсь</span></a></li></ul>';
include_once 'inc/foot.php';
}

if(isset($_GET['upigi_ok'])){

if($ku['zkl']<5){echo '<div class="block">У вас не хватает ключей!</div>';
}
else
{
$sum=5;
$ku['zkl']=minus_zkl($sum);
mysql_query("UPDATE `kolhoz_user` SET `pop` = '".($ank['pop']+5)."' WHERE `id` = '$ank[id]' LIMIT 1",$db);
mysql_query("INSERT INTO `kolhoz_mail` SET `id_user` = '$ank[id]', `id_kont` = '300', `msg` = '".("[color=violet]$ku[nick][/color] повысил".($ku['pol']==0?'a':null)." Ваш уровень авторитета на: [img]http://$_SERVER[HTTP_HOST]/img/safe/$sum.png[/img]")."', `time` = '$time', `type` = 'to'");
mysql_query("INSERT INTO `kolhoz_jurnal` SET `works` = 'повысили уровень авторитета игроку: [b][url=?user=$ank[id]][color=violet]$ank[nick][/color][/url][/b] на +[img]http://$_SERVER[HTTP_HOST]/img/safe/$sum.png[/img]. С Вас вашего счета было списано: [b]-5[/b].ключ.', `id_user` = '$ku[id]',`time` = '$time'");

$_SESSION['pop_5']=1;
header("Location:?user=$ank[id]");
}
}
elseif(isset($_GET['rat_pl']) && $_GET['rat_pl']=='upigis'){

echo '<div class="event"><h1>Подтверждение</h1></div><div class="content"><ul class="block"><li><span class="title">Вы уверены?</span></li><li class="pt"><img alt="" width="16" height="16" src="img/icons/tick.png"> <a href="?user='.$ank["id"].'&upigis_ok"><span>
Да, подтверждаю</span></a></li><li><img alt="" width="16" height="16" src="img/icons/cross.png"> <a href="?user='.$ank["id"].'"><span>
Нет, отказываюсь</span></a></li></ul>';
include_once 'inc/foot.php';
}

if(isset($_GET['upigis_ok'])){
if($ku['zkl']<9){echo '<div class="block">У вас не хватает ключей!</div>';
}
else
{
$sum=9;
$ku['zkl']=minus_zkl($sum);
mysql_query("UPDATE `kolhoz_user` SET `pop` = '".($ank['pop']+10)."' WHERE `id` = '$ank[id]' LIMIT 1",$db);
mysql_query("INSERT INTO `kolhoz_mail` SET `id_user` = '$ank[id]', `id_kont` = '300', `msg` = '".("[color=violet]$ku[nick][/color] повысил".($ku['pol']==0?'a':null)." Ваш уровень авторитета на: [img]http://$_SERVER[HTTP_HOST]/img/safe/5x5.png[/img]")."', `time` = '$time', `type` = 'to'");
mysql_query("INSERT INTO `kolhoz_jurnal` SET `works` = 'повысили уровень авторитета игроку: [b][url=?user=$ank[id]][color=violet]$ank[nick][/color][/url][/b] на +[img]http://$_SERVER[HTTP_HOST]/img/safe/5x5.png[/img]. С Вас вашего счета было списано: [b]-9[/b].ключ.', `id_user` = '$ku[id]',`time` = '$time'");
$_SESSION['pop_10']=1;
header("Location:?user=$ank[id]");
}
}
}


//================================

echo "<div class='block'>Авторитет: <b>$ank[pop]%</b> ";
if (isset($ku) && $ku['id']!=$ank['id'] && $ku['zkl']>=0 && $ku['level']>=50 && mysql_result(mysql_query("SELECT COUNT(*) FROM `kolhoz_user` WHERE `id_user` = '$ku[id]' AND `id` = '$ku[id]'"), 0)==0){
echo "<a href=\"?user=$ank[id]&rat_pl=down\" title=\"+1\"><img width='14' height='14' src='img/safe/1.png' alt='o'></a> ";
echo "<a href=\"?user=$ank[id]&rat_pl=up\" title=\"+2\"><img width='14' height='14' src='img/safe/2.png' alt='o'></a> ";
echo "<a href=\"?user=$ank[id]&rat_pl=upi\" title=\"+3\"><img width='14' height='14' src='img/safe/3.png' alt='o'></a> ";
echo "<a href=\"?user=$ank[id]&rat_pl=upig\" title=\"+4\"><img width='14' height='14' src='img/safe/4.png' alt='o'></a> ";
echo "<a href=\"?user=$ank[id]&rat_pl=upigi\" title=\"+5\"><img width='14' height='14' src='img/safe/5.png' alt='o'></a> ";
echo "<a href=\"?user=$ank[id]&rat_pl=upigis\" title=\"+10\"><img width='14' height='14' src='img/safe/5x5.png' alt='o'></a>";
}
echo " [<a href='?forum=3682'>инфо</a>]</div>";




















echo "</div>";






?>